#include <common/puredbl.hpp>

PureDOUBLE PureDOUBLE::operator++(int /*postFixDummy*/)
{
	PureDOUBLE postDOUBLE(*this);
	mDOUBLE++;
	return postDOUBLE;
}

PureDOUBLE PureDOUBLE::operator--(int /*postFixDummy*/)
{
	PureDOUBLE postDOUBLE(*this);
  mDOUBLE--;
	return postDOUBLE;
}

